@charset "utf-8";


@font-face {
    font-family: 'eras_bold_itcregular';
    src: url('font/erasbd.eot');
    src: url('font/erasbd.eot?#iefix') format('embedded-opentype'),
         url('font/erasbd.woff') format('woff'),
         url('font/erasbd.ttf') format('truetype'),
         url('font/erasbd.svg#eras_bold_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'eras_medium_itcregular';
    src: url('font/erasmd.eot');
    src: url('font/erasmd.eot?#iefix') format('embedded-opentype'),
         url('font/erasmd.woff') format('woff'),
         url('font/erasmd.ttf') format('truetype'),
         url('font/erasmd.svg#eras_medium_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#topo {
  width:100%;
  height: 60px;
  background:#639ed0;
}

.topo {
  position:relative;
  margin:auto;
  width: 960px;
  height: 60px;
}

#logotipo {
	position:absolute;
	background:url(images/logo.png) no-repeat;
	width: 250px;
	height: 180px;
	left: 21px;
	top: -10px;
	z-index: 100;
}

#atendimento {
	position:absolute;
	left: 390px;
	top: 0px;
	z-index:100;
	background:url(images/fone.png) no-repeat;
	width: 561px;
	height: 152px;
}


.chat a{
	display:block;
	background: url(images/chat.jpg) top no-repeat;
	width: 238px;
	height: 63px;
	position:absolute;
	left: 224px;
	top: 66px;
}

.chat a:hover{
	background: url(images/chat.jpg) bottom no-repeat;
}

#banner {
  width:100%;
  height: 541px;
  background: url(images/bg.jpg) no-repeat top;
}

.banner {
  position:relative;
  margin:auto;
  width: 960px;
  height: 541px;
}

#box {
	position:absolute;
	top: 95px;
	left: 1px;   
}

#sucesso {
	position:absolute;
	top: 117px;
	left: 22px;
	width: 359px;
	height: 217px;
	font-family: 'eras_bold_itcregular';
	color:#003366;
	font-size:36px;
}

#content {
  position:relative;
  margin:auto;
  width: 960px;
  height: 250px;
}

#rodape {
  width:100%;
  height: 50px;
  background:#676767;
}

.rodape {
  position:relative;
  margin:auto;
  width: 960px;
  height: 50px;
}




#fomulario{
	position:absolute;
	z-index:100;
	background: #566184;
	width: 285px;
	height: 409px;
	top: 100px;
	left: 645px;
	padding: 0px 10px 0px 10px;

}

.calltoaction {
    font-family: 'eras_medium_itcregular';
	font-size:25px;
	color:#ffffff;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 10px;
	height:63px;
}

.calltoaction span{
    font-family: 'eras_bold_itcregular';
	font-size:23px;
	color:#b5e0f1;
	text-align:center;
}

input {	
    font-family:Arial, Helvetica, sans-serif;	
	color:#666;
	font-size:12px;
	padding-left:10px;
	width: 272px; 
	height:30px;
	border: 1px solid #c9c9c9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3x;
    background: #FFF;
}

select{	
    font-family:Arial, Helvetica, sans-serif;	
	color:#666;
	font-size:12px;
	padding-left:8px;
	width: 290px; 
	height:30px;
	border: 1px solid #c9c9c9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3x;
    background: #FFF;
}



.input {
	height: 40px;
	width: 260px;	
}

.bt {
	height: 64px;
	width: 271px;
	margin-top: 45px;
	margin-left: 3px;
}

.input_big {
	height:43px;
}

.input_left {
	width: 110px;
    height:43px;
	float:left;
	margin-right:36px;
}	


.input_right {
	width: 110px;
    height:43px;
	float:left;
}	


#btn_submit {
    background:  url(images/bt.png) top center no-repeat;
	height: 64px;
	width: 271px;
    border: none;
    text-align: center;
}
#btn_submit:hover {
background: url(images/bt.png) bottom center no-repeat;
}


.valor {
  background: url(images/rs.jpg) #ffffff no-repeat;
  padding: 0px 0px 0px 40px;
  width: 240px;
}

#seloseguro{
	position:fixed;
	z-index:100;
	width: 295px;
	height: 100px;
	margin: 200px 0px 0px 710px;
	background: url(images/selo.jpg) no-repeat;
	z-index:100;
}
